Subject: [tram] Milestones changed for tram WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 15 Oct 2015 12:18:18 -0700

Changed milestone "Send new TURN server discovery mechanism for
enterprises and ISPs to IESG for publication as Proposed Standard",
set due date to November 2015 from September 2014.

Changed milestone "Send path characteristic measurement mechanism to
IESG for publication as Proposed Standard", set due date to November
2015 from August 2015.

Changed milestone "Send STUN-bis draft to IESG for publication as
Proposed Standard", set due date to January 2016 from February 2015.

Changed milestone "Send TURN-bis draft to IESG for publication as
Proposed Standard", set due date to January 2016 from February 2015.

Changed milestone "Send new authentication mechanism(s) to IESG for
publication as Proposed Standard", set due date to March 2016 from
November 2014.

URL: https://datatracker.ietf.org/wg/tram/charter/